import dataset


class BlobsThinBalanced(dataset.BlobsThin):

    NAME = "blobsthin-balanced"

    _BALANCED_CENTERS = [500] * 10

    # === PROTECTED ===

    def get_centers(self):
        """Return float standard deviation of blobs."""
        return BlobsThinBalanced._BALANCED_CENTERS